On 13 Aug 2003, at 21:00, Pedro Gimeno wrote:
> "Branko Collin" <[EMAIL PROTECTED]> wrote:
> >I got mine from 
> ><http://gnuwin32.sourceforge.net/packages/libart.htm>. That version
> >is more recent, though, so I had to rename it. I don't know if that
> >has any averse effects, but at least it allowed me to run the GIMP.
> Thank you very much. Now I've got it running. There are still issues
> but it works at least. No plug-in is loaded at all: lots of messages
> like this one are output to the console.
> C:\gimp-head-20030813\bin\gimp-1.3.exe: Unable to run Plug-In:
> "zealouscrop.exe"
> (C:\gimp-head-20030813\lib\gimp\1.3\plug-ins\zealouscrop.exe)
> Failed to execute helper program
> The path is correct and the executables are is there. Any ideas?

I am sorry, but I experienced no such problems. I installed this GIMP 
at work, so I cannot check before tomorrow.

branko collin
Gimp-developer mailing list

Reply via email to